To Our Shareholders:
July 27, 2014 marked the 10th Anniversary of the Companys formation. Our roots can be
traced back to the acquisition of five rigs in the U.S. Gulf of Mexico in 2004, followed shortly
thereafter by the purchase of 22 liftboats. A year later, we expanded into the international arena and
took the Company public. Over the ensuing ten years, a great deal has been achieved across the
various industry cycles. The environment over the last 12 months has presented some of the most
difficult challenges we have encountered in our decade of operation. The recent challenges center
on the precipitous drop in the price of oil, the consolidation of our domestic customer base, and the
growing oversupply of global rig capacity.
As a service contractor, there is very little we can do to influence the direction of these
industry headwinds. What is under our control is how we manage our operations and adjust to the
shifting business climate. To that end, we have taken aggressive actions to combat these
challenges starting in early 2014 with our decision to postpone the reactivation of the Hercules
203. Before the drop in oil prices, we already saw indications of a slowdown in U.S. Gulf of
Mexico rig demand, as several of our largest domestic customers either merged or were sold.
Those transactions led to a shift away from drilling activities, which ultimately resulted in a 50%
reduction in rig demand from our top four domestic customers. Rather than spend over $20 million
to reactivate the Hercules 203, only to add capacity in a softening market, we quickly halted the
project.
As 2014 progressed, we saw a deteriorating environment unfold in the U.S. Gulf of
Mexico, exacerbated by a 60% fall in crude oil prices that began midyear. Realigning our domestic
fleet to this outlook led us to cold stack four domestic rigs in October 2014, followed by another
five rigs in early 2015. Along with cold stacking these rigs, we made the difficult but necessary
decision to lay off approximately 30% of our global workforce. Our efforts to right-size the fleet
will significantly lower operating and capital costs, while also reducing idle capacity in the market.
These steps are a balance between prudent cost management and maintaining operational flexibility
to respond to rapidly changing market conditions.
Our international drilling segment has also been hard hit by the rapid fall in the price of oil.
The sharpest decline in price came during late 2014, coinciding with the time when most operators
were planning their 2015 activity levels. Due to the uncertainty that comes with falling and volatile
oil prices, a number of major drilling programs by national and international oil companies have
been postponed, and some have been cancelled altogether. Since the fourth quarter of 2014, there
has been a near stoppage of worldwide rig contracting activity. Furthermore, operators are seeking
significant pricing concessions from service providers, and contract validities are being tested
across the industry.
Compounding the competitive pressure is the significant amount of new supply coming to
market. Since 2013, the industry has added approximately 80 newbuild jackup rigs, or 17% to
global supply. Over the next three years, an estimated 130 additional rigs are scheduled to be
delivered. In total, worldwide jackup rig capacity is scheduled to grow by an astounding 45% over
this short five year period. Some rig deliveries are likely to get deferred to a later date, possibly
even canceled. But in an environment where rig demand could mirror the drop in oil prices, even
one newbuild rig entering this market is one too many. Our newbuild rigs, the Hercules Triumph
and Hercules Resilience, came off contracts in late 2014. While the contracting environment for
both rigs is significantly challenged, we will aggressively pursue opportunities at competitive
pricing, given the importance of having these rigs working in 2015. 
 But in 2014, conditions in Nigeria, where the majority of our liftboat business originates,
suffered from budgetary constraints at the national oil company of Nigeria, NNPC, and the
secondary impact on local operating partners. The problems at NNPC appear to be initially driven
by internal politics. Like the U.S. Gulf of Mexico, the issues in Nigeria first surfaced at the
beginning of 2014, well before the collapse in oil prices. While it is difficult to determine when
liftboat demand will rebound in the region, it is probably fair to assume that in addition to
improvement in the political climate, a rebound in oil prices will likely be needed to spur activity.
Recognition of 2014 Achievements
It is easy to look past our recent achievements during these tough times. But that would be
a disservice to the many people at Hercules Offshore that have taken initiative to successfully
advance our efforts within the industry, create value for our organization, and uphold our core
principles. It is important that we recognize these achievements, and remember that the people
who accomplished these feats are, by in large, the same people who will move the Company
forward during these uncertain times.
Safety and Compliance
Incident Free. This is an admirable, but seemingly unachievable goal in our industry. But
we know this goal is achievable across our organization, as our liftboat division has completed two
full years with no recordable incidents and no lost time incidents. Overall, our 2014 results for
Total Recordable Incident Rate (TRIR) and Lost Time Incident Rate (LTIR) are consistent with our
best annual performance and remain better than the International Association of Drilling
Contractors (IADC) and IADC U.S. Waters averages. Coinciding with our TRIR and LTIR results,
our 2014 Severity Rate, a measure of lost days relative to total manhours, remains near a historic
low. These results can only be achieved through significant training and investment in our people,
which pays dividends over the long term as we compete for work.
Compliance, like our investment in safety, is a conscious decision that pays long term
dividends. Compliance with international operating and legal standards is non-negotiable,
regardless of the operating environment, and was at the core of our rationale to depart from Angola
last June. While that decision came at a heavy cost to current business, we believe the risk to
future operations outweighed such costs.
Five Year Contract Award
In May 2014, we announced a five year drilling contract with Maersk Oil for a newbuild
jackup rig, which we named the Hercules Highlander. Strategically, this investment is an important
milestone in our ongoing efforts to high-grade our fleet and diversify our revenue mix toward
international markets by expanding our global operating presence to the North Sea. Since the
announcement, weve commenced construction of Hercules Highlander at Jurong, a wellestablished shipyard and subsidiary of Singapore based Sembcorp, and have opened an office in
Aberdeen U.K. to support our North Sea operations.
This contract represents the second largest award for a jackup rig outside of Norway in the
history of the industry. The contract, which is scheduled to commence in 2016, is expected to add
$420 million of revenue backlog, enhancing our earnings visibility, while reducing our speculative
risk for a newbuild rig. Maersk Oil is one of the most reputable operators in the North Sea. Their
decision to partner with us on one of their highest profile development projects, the Culzean Field, 
speaks to our ability to provide customized drilling solutions and quality service in one of the most
demanding operating environments in the world.
Maximizing Balance Sheet Flexibility
In March 2014, we completed the issuance of $300 million in Senior Unsecured Notes
maturing in April 2022 at a coupon rate of 6.75%. Proceeds from the issuance were used to retire
$300 million of Senior Secured Notes bearing a coupon rate of 7.125% maturing in 2017. This
transaction was the final piece in a process which began in April 2012 that aimed to restructure our
balance sheet to enhance financial flexibility and extend our maturity profile. With the retirement
of the Senior Secured Notes, our outstanding debt profile consists solely of unsecured notes with
much less restrictive covenants than the previous capital structure. The issuance also extends our
debt maturity profile, with no material maturities until 2019, and over 80% of our debt maturing in
2021 and beyond. The enhanced financial flexibility that we now have will be crucial during the
next year as we manage through the industry downturn.
Looking Forward
The offshore drilling industry has a long history that dates back to 1947 with the
completion of the first commercial well drilled in 14 feet of water in the U.S. Gulf of Mexico.
While Hercules Offshore has only existed for a relatively short 10 years, many of our people,
including myself, have been active in the drilling community for much longer. One of the required
characteristics to stay in this community is perseverance. This is understandable, given the
volatility that is inherent to our business.
As Hercules Offshore embarks on our next decade of operations, we must operate under
perhaps the most challenging environment that the industry has faced in 30 years. Our perseverance
and ability to manage through these challenging times will be tested. We have already made some
tough choices as we adjust to the changing business climate, and will move quickly if more actions
are needed. Through it all, we remain committed to safeguarding our people and assets, providing
reliable and cost-effective services to our customers, focusing on our core competencies, and
staying opportunistic to create value. I am confident that with the continued strong leadership from
our Board of Directors combined with the hard work and dedication of our workforce, we will
persevere and set our company up for our next 10 years and beyond.
John T. Rynd
Chief Executive Officer and President
March 31, 2015 